<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_21</title>
</head>
<body>
    <h1>Ejercicio 21</h1>

    <script>

    function factorial( numero = 1) {
        let resFacto = 1;

        for (var i = 1; i <= numero; i++ ){
            resFacto = resFacto * i;
        }

        console.log(`El numero factorial de: ${numero} es: ${resFacto}`);        
}
factorial(5);
    </script>
    
    
</body>
</html>